#circlepop-overlay {
	position:fixed; top:0; left:0;
	width:100%; height:100%;
	background:rgba(0,0,0,0.6);
	z-index:9999;
}
#circlepop{
	position:absolute;
	width:250px; height:250px;
	left:50%; top:50%;
	margin:-125px 0 0 -125px;
	background:#ff5858;
	border-radius:125px;
	-moz-border-radius:125px;
	-webkit-border-radius:125px;
	color:#FFF;
	text-align:center;
}
#circlepop-close {
	position:absolute;
	top:0px; right:50px; display:block;
	width:24px; height:24px; 
	line-height:24px; text-align:center;
	border-radius:12px;
	-moz-border-radius:12px;
	-webkit-border-radius:12px;
	background:#ff5858; font-size:12px;
	font-weight:normal; color:#FFF;
}
#circlepop-content {
	padding:25px 35px; text-align:center;
}
#circlepop-content h3 {
	font-size:16px; font-weight:bold;
}
#circlepop-content p {
	line-height:16px; margin:0 0 14px; padding:0; font-size:14px;
}
#circlepop-content .btn {
	margin:0;
}